Update auf 3.0: Master-Passw. Software-Sicherheitsmodul[erl]

  • Hi,
    ich habe Thunderbird auf 3.0 aktualisiert. Jetzt bekomme ich beim Start ein Popup: "Bitte geben Sie das Master-Passwort für Software-Sicherheitsmodul ein". Die Meldung hatte ich bei meiner 2.xer Version nicht und weiß auch nicht recht wo sie herkommt. Wenn ich Abbrechen klicke kommt "Fehler beim Empfangen des Passwortes." Die Abfrage scheint auch die kommen, wenn ich mein GMX-Postfach per Pop3 abfragen möchte.


    Könnt Ihr mir weiterhelfen?


    Gruß,
    Peter


    P.S.: Ich habe vor einiger Zeit etwas mit Email-Verschlüsselung rumgespielt, d.h. unter 2.x war das AddOn EnigMail 0.96.0 installiert, das AddOn ist aber deaktiviert (und mittlerweile auch auf 1.0 gepatched)

  • Danke für die flotte Antwort! Daran lag's! Gelöscht und jetzt geht's wieder